count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 446
md5: fb1301c738e3ba0ecf8fb70980373c9e
publications: http://rnacentral.org/api/v1/rna/URS0002109BA7/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA7
sequence: AGACUCACAGGGUUUGAUCAUGGCUCAGAAUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAACGGGUAUCUUCGGAUACUAGUGGCGGACGGGUGAGUAACGCGUGGGAACAUACCCAAAGGUACGGAAUAGCCUCGGGAAACUGAGAGUAAUACCGUAUGUGCCCUUCGGGGGAAAGAUUUAUCGCCAAAGGAUUGGCCCGCGUUGGAUUAGGUAGUUGGUGGGGUAAUGGCCUACCAAGCCGACGAUCCAUAGCUGGUUUGAGAGGAUGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUCUUAGACAAUGGGGGAAACCCUGAUCUAGCCAUGCCGCGUGAUCGAUGAAGGCCUUAGGGUUGUAAAGNUCUUUCAGAUGGGAAGNUAAUGACGGUACCAUCAGAAGAAG
url: http://rnacentral.org/api/v1/rna/URS0002109BA7?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA7/xrefs?format=yaml
